 @charset "utf-8"; /* doc.css는 디자인페이지 스타일을 정의합니다. */
/* sub-common */
.doc-tit { font-size:20px; font-weight:700; padding-left:30px; margin-bottom:20px; line-height:1.2em; color:#242424; font-family:'NanumSquare'; position:relative; } 
.doc-tit:before { content:""; width:20px; height:20px; top:50%; margin-top:-10px; left:0; background-image:url('../images/bbs/doc_tit.png'); background-repeat:no-repeat; position:absolute; background-size:cover; } 

/* sub01 */
.about { margin-bottom:50px; } 

.company table { width:100%; border-spacing:0; border-top:1px solid #454545; } 
.company table tr { line-height:49px; color:#454545; } 
.company table th { padding-left:30px; text-align:left; font-weight:500; background-color:#f0f0f0; border-bottom:1px solid #ddd; } 
.company table td { padding-left:30px; font-weight:400; border-bottom:1px solid #ddd; } 
.company table td br { display:none; } 

.history .tit { font-size:22px; line-height:1.4em; padding:15px 50px 15px 30px; margin-left:60px; font-weight:700; margin-top:-45px; background:#24599c; color:#fff; display:inline-block; font-family:'NanumSquare'; } 
.history .tit span { display:block; } 
.history .wrap .box { display:flex; color:#454545; position:relative; } 
.history .wrap .box:first-child { color:#0f80e2; } 
.history .wrap .box:first-child .year { font-size:24px; } 
.history .wrap .box:first-child ul li { font-weight:500; } 
.history .wrap .box:first-child ul li:before { background:#0f80e2; } 
.history .wrap .box .year { font-size:18px; font-weight:700; line-height:1.4em; width:20%; padding-left:30px; padding-top:40px; position:relative; font-family:'NanumSquare'; } 
.history .wrap .box .year:after { content:""; width:1px; height:100%; background:#ddd; position:absolute; top:0; right:0; } 
.history .wrap .box:last-child .year:after { height:80%; } 
.history .wrap .box ul { width:80%; padding-top:40px; padding-left:55px; position:relative; } 
.history .wrap .box ul:before { content:""; width:13px; height:13px; background:#b4dcff; border-radius:50%; position:absolute; left:-7px; top:48px; } 
.history .wrap .box ul li { line-height:1.8em; position:relative; padding-left:10px; } 
.history .wrap .box ul li:before { content:""; width:5px; height:5px; background:#454545; position:absolute; top:13px; left:0; border-radius:50%; } 

.directions .root_daum_roughmap { width:100% !important; height:400px !important; } 
.directions .root_daum_roughmap .wrap_map { height:400px !important; } 
.directions .roughmap_lebel_text { line-height:0 !important; font-size:0 !important; } 
.directions .roughmap_lebel_text:after { content:"고업"; font-size:12px; line-height:15px; } 
.directions ul li { border-bottom:1px solid #ddd; line-height:50px; display:flex; color:#454545; } 
.directions ul li span { width:230px; padding-left:75px; font-size:18px; font-weight:500; } 
.directions ul li p { display:inline-block; } 

/* sub02_01 */
.broadcast .tit-logo { text-align:center; margin:50px 0; } 
.broadcast .box .wrap { display:flex; margin-bottom:50px; } 
.broadcast .box .wrap .img-box { width:40%; padding:0 30px; } 
.broadcast .box .wrap .img-box .pic { position:relative; height:0; padding-bottom:75.67%; overflow:hidden; } 
.broadcast .box .wrap .img-box .pic img { position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s; } 
.broadcast .box .wrap ul { width:60%; padding-right:50px; } 
.broadcast .box .wrap ul li { line-height:48px; border:1px solid #ddd; border-radius:5px; margin-bottom:9px; background:#f5f5f5; display:flex; justify-content:space-between; } 
.broadcast .box .wrap ul li:last-child { margin-bottom:0; } 
.broadcast .box .wrap ul li p { padding-left:30px; color:#454545; } 
.broadcast .box .wrap ul li a { font-size:15px; color:#24599c; margin-right:20px; padding-right:16px; position:relative; } 
.broadcast .box .wrap ul li a:after { content:""; width:8px; height:12px; top:50%; margin-top:-6px; background-image:url('../images/bbs/view_more.png'); background-repeat:no-repeat; position:absolute; right:0; background-size:cover; } 

/* sub02_01 detail */
.detail-page .img-box { margin-bottom:50px; } 
.detail-page .img-box .pic { position:relative; height:0; padding-bottom:50%; overflow:hidden; } 
.detail-page .img-box .pic img { position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s; } 
.detail-page .box { margin-bottom:50px; } 
.detail-page .box h3 { padding-left:10px; font-size:20px; margin-bottom:10px; line-height:1.3em; color:#24599c; font-family:'NanumSquare'; position:relative; } 
.detail-page .box h3:before { content:""; width:6px; height:6px; background:#24599c; border-radius:50%; position:absolute; top:50%; margin-top:-3px; left:0; } 
.detail-page .box ul { padding-left:10px; } 
.detail-page .box ul li { padding-left:8px; line-height:1.75em; color:#454545; position:relative; } 
.detail-page .box ul li:before { content:""; width:4px; height:1px; background:#454545; position:absolute; top:14px; left:0; } 
.detail-page .btn { display:flex; justify-content:center; } 
.detail-page .btn a { line-height:60px; width:200px; margin-right:10px; font-size:18px; text-align:center; font-weight:500; color:#fff; letter-spacing:0; background:#454545; } 
.detail-page .btn a:last-child { margin-right:0; background:#24599c; } 

/* sub02_01 */
.esg { color:#454545; line-height: 1.75em; } 
.esg p { margin-bottom: 10px; } 
.military.esg .wrap .box .txt { margin-left: 0; } 
.table-style table { width:100%; border-collapse:collapse; border-spacing:0px; border-top:1px solid #454545; line-height:1.5em; color:#454545; } 
.table-style table th { text-align: center; font-weight: 500; background-color: #f0f0f0; line-height:49px; border: 1px solid #ddd; border-top: 0; } 
.table-style table td { padding: 13px 13px 13px 30px; border: 1px solid #ddd; line-height: 1.75em; } 
.table-style tr th:first-child,
.table-style tr td:first-child { border-left:0; } 
.table-style tr th:last-child,
.table-style tr td:last-child { border-right:0; } 
.num-list { list-style-type: decimal; padding-left: 15px; padding-top: 10px; } 
.num-list.type2 > li { padding-top: 20px; } 
.num-list.type2 > li:first-child { padding-top: 0; } 
.num-list li p { margin-bottom: 5px; } 
.link-down { display: flex; justify-content: center; align-items: center; width: 210px; height: 50px; border: 2px solid #24599c; } 
.link-down span { display: inline-block; color: #23589c; font-size: 14px; line-height: 2em; letter-spacing: -0.03em; margin-right: 10px; font-family: 'NanumSquare'; font-weight: 700; } 
.link-down .ico { width: 16px; height: 16px; } 

/* sub02_02 */
.military .wrap { margin-bottom:50px; } 
.military .wrap:last-child { margin-bottom:0; } 
.military .wrap .box { margin-left:30px; } 
.military .wrap .box h3 { font-size:18px; line-height:1.4em; color:#24599c; font-weight:500; padding-left:11px; position:relative; margin-bottom:10px; } 
.military .wrap .box h3:before { content:""; width:6px; height:6px; background:#24599c; border-radius:50%; top:50%; margin-top:-3px; left:0; position:absolute; } 
.military .wrap .box .txt { padding-left:2px; margin-left:20px; margin-bottom:30px; } 
.military .wrap .box .txt:last-child { margin-bottom:0; } 
.military .wrap .box .txt li { padding-left:9px; color:#454545; line-height:1.625em; position:relative; } 
.military .wrap .box .txt li:before { content:""; width:5px; height:1px; top:15px; left:0; background:#454545; position:absolute; } 
.military .wrap .box .img-box { display:flex; margin-left:-30px; } 
.military .wrap .box .img-box li { width:33.333333%; margin-left:30px; position:relative; } 
.military .wrap .box .img-box li:after { content:""; width:100%; height:100%; border:1px solid #ddd; position:absolute; top:0; left:0; } 

/* sub03_01,02 */
.customer ul { display:flex; margin-left:-10px; margin-bottom:-30px; flex-wrap:wrap; } 
.customer ul li { width:calc(20% - 10px); margin-left:10px; margin-bottom:30px; position:relative; } 
.customer ul li:after { content:""; width:100%; height:100%; border:1px solid #ddd; border-radius:5px; position:absolute; top:0; left:0; } 
.customer ul li .pic { text-align:center; } 

/* sub05_01 */
.contact .wrap { display:flex; margin-bottom:50px; align-items:center; } 
.contact .wrap .img-box { width:33.33333%; padding-right:30px; } 
.contact .wrap .img-box .pic { position:relative; } 
.contact .wrap .img-box .pic:after { content:""; width:100%; height:100%; position:absolute; top:0; left:0; border:1px solid #ddd; } 
.contact .wrap ul { width:66.666666%; border-top:1px solid #454545; border-bottom:1px solid #454545; } 
.contact .wrap ul li { border-bottom:1px solid #ddd; color:#454545; line-height:49px; padding-left:10px; } 
.contact .wrap ul li:last-child { border-bottom:0; } 
.contact .wrap ul li br { display:none; } 
.contact .box { text-align:center; background:#f0f0f0; line-height:60px; font-size:18px; color:#454545; border-radius:10px; font-family:'NanumSquare'; margin-bottom:50px; } 
.contact .box strong { color:#24599c; } 
.contact .box br { display:none; } 

/* sub05_02 */
.declaration .wrap > p { color:#454545; margin-bottom: 20px; letter-spacing: -0.03em; line-height: 1.75em; } 
.declaration .wrap { display: block; } 
.declaration .box { text-align:left; background:#f0f0f0; border-radius:30px; font-family:'NanumSquare'; margin-bottom:50px; padding: 20px 30px; } 
.declaration .box .tit { font-size:18px; font-weight: 700; color: #222222; line-height: 1.666em; } 
.declaration .box ul li { border-bottom:none; line-height:1.875em; display:flex; line-height: 1.875em; } 
.declaration .box ul li span { display: inline-block; width: 260px; font-weight: 700; padding-left: 16px; position: relative; color: #222222; } 
.declaration .box ul li span:before { content: ""; width: 5px; height: 5px; background: #24599c; top: 50%; margin-top: -3px; left: 0; position: absolute; } 